body {
background-color: #ccffff;
color: #000000;
}

a:link {
  color: #0000ee
  background-color: transparent;
  text-decoration: underline;
}

a:visited {
  color: #551a8b;
  background-color: transparent;
  text-decoration: underline;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #ff0000;
  background-color: transparent;
  text-decoration: underline;
}

.topnav {
  background-color: #aadddd;
  overflow: hidden;
}

.topnav a {
  float: left;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #eeffff;
  color: black;
}

.topnav a.language {
  background-color: #108080;
  font-weight: bold;
  color: #f0f0f0;
}

.topnav a.language:hover {
  background-color: #30b0b0;
  color: #f9f9f9;
}

.topnav a.current {
  background-color: #90e0e0;
  color: black;
}
